.feed{width:90%;height:350;margin:30px auto!important;padding-bottom:25px;padding-left:30px;background:#f7f7f7;border:1px solid #e6e6e6;border-radius:6px;}
.feed h3{width:100%;margin:20px auto;font-family:'Open Sans Condensed', sans-serif;font-size:23px;font-weight:400;color:#909090;}
.feed ul{width:90%;margin:auto;list-style:none;font-family:'Open Sans Condensed', sans-serif;font-size:15px;font-weight:400;color:#fff;}
.feed ul li, .feed p{position:relative;float:left;width:45%;margin-bottom:10px!important;margin-right:5%;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;color:#610d0d;}
.feed ul li a, .feed p a{color:inherit;}
.feed ul li p{line-height:18px;}
.attachment-post-thumbnail, .feed p img{position:relative;float:left;width:140px!important;height:90px!important;margin:auto 30px auto auto;border-radius:4px;}
.payment1{background:none;border:none;}
body, .container-fluid{width:100%;margin:0!important;padding:0!important;background:#f7f7f7;}
.container-fluid{overflow:hidden;}
.container{width:90%!important;margin-top:20px!important;padding:0px 0px 50px 0px!important;background:#fff;border-radius:6px;}
.col-sm-9{width:74%;margin-left:2%!important;}
.col-sm-7{width:58%!important;margin-right:3%;}
.col-sm-6{width:48%!important;margin:auto 1%!important;}
.col-sm-5{width:39%!important;}
.col-sm-4{width:32%!important;}
.col-sm-3{width:23.5%!important;}
.col-sm-8{width:65%!important;margin-left:3%!important;}
.form-holder3 .col-sm-8{margin:auto 3% auto auto!important;}

.center{margin:auto 2%;}
.left-center{margin:auto 1% auto 2%!important;;}
.right-center{margin:auto 2% auto 1%!important;;}
.left{margin-right:2%;}
.right{margin-left:2%;}
.left-50{margin-right:2%;}
.padded{width:92%!important;margin:auto 4% auto 4%!important;}
.double-pad{width:84%!important;margin:auto 8% auto 8%!important;}
.contrast{background:#f7f7f7;border-radius:8px;}
.space{position:relative;display:block;width:100%;height:30px;background: #fff;}
.topmast{position:fixed!important;width:100%!important;height:150px;margin:auto auto auto auto!important;padding:0px!important;z-index:10001;background:#f7f7f7;}
.mast{width:100%;height:40px;margin-top:90px;margin-left:auto;margin-right: auto;background: #f7f7f7;}
.logo{position:relative;float:left;width:420px;margin:22px 0px auto 40px;font-family:'Open Sans Condensed', sans-serif;font-size:32px;font-weight:400;color:#6610d0d;text-align:center;line-height:25px;}
.logo2{position:relative;float:left;width:90px;margin:0px 20px auto 20px;}
.phone{position:relative;float:right;margin:20px 75px auto auto;font-family:'Open Sans Condensed', sans-serif;font-size:27px;font-weight:400;color:#610d0d;text-align:center;line-height:25px;}
.phone a {color: inherit;}
hr{width:80%;height:1px;margin:30px auto;background:#610d0d;border-bottom:2px solid #610d0d;}
.social{position:absolute;width:45px;height:220px;margin:18% auto auto 97%;}
.social img{width:30px;margin:5px auto;}
ul.list-unstyled{width:95%;margin:auto;padding:0;}
.list-item{height:370px;border-right:1px solid #fff;text-align:center;}
.list-item:last-child{border:none;}
.list-icon{width:70px;margin-top:50px;}
.list-item p {
    width: 95%;
    margin: 20px auto 15px auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 19px;
    font-weight: 400;
    color: #610d0d!important;
    line-height: 21px;
}
.button{position: absolute; width:125px;height:25px!important;bottom:8%;left: 50%;transform: translateX(-50%);background:#610d0d;border-radius:6px;font-family:'Open Sans Condensed', sans-serif;font-size:14px;font-weight:400;color:#fff!important;line-height:25px;}
.button a {color:#fff;}
.header, .header2, .header3, .header4, .header5, .header6, .header7, .header8, .header9, .tips-header, .contact-header, .choose-header, .checklist-header, .error-header{width:90%;height:420px;margin:150px auto 0px auto!important;padding:0px!important;background:url(images/ft-lauderdale3.jpg);background-size:cover;}
.header2{margin-top:155px!important;background:url(images/residential2.jpg);background-size:cover;}
.header3{margin-top:155px!important;background:url(images/office-movers.jpg);background-size:cover;}
.header4{margin-top:155px!important;background:url(images/self-storage.jpg);background-size:cover;}
.header5{margin-top:155px!important;background:url(images/residential.jpg);background-size:cover;}
.header6{margin-top:155px!important;background:url(images/cleaning-staging.jpg);background-size:cover;}
.header7{margin-top:155px!important;background:url(images/reviews.jpg);background-size:cover;}
.header8{margin-top:155px!important;background:url(images/about.jpg);background-size:cover;}
.header9{margin-top:155px!important;background:url(images/staging5.jpg);background-size:cover;}
.tips-header{margin-top:155px!important;background:url(images/tips-banner.jpg);background-size:cover;}
.choose-header{margin-top:155px!important;background:url(images/trucks.jpg);background-size:cover;}
.checklist-header{margin-top:155px!important;background:url(images/checklist-banner.jpg);background-size:cover;}
.contact-header{height: auto;margin-bottom: 5%!important;background: #f7f7f7;}
.error-header{margin-top:155px!important;background:url(images/404-banner.jpg);background-size:cover;}

.slide-container {
    width: 90%;
    height: 420px;
    margin: 150px auto auto auto;
    padding: 0;
    }

.carousel .item {
    padding-top: 3%;
    }

.carousel .item.slide3 {
    padding-top: 1%;
    }
    
.carousel, .carousel-inner, .carousel .item {
    width:100%;
    height:420px;
    }

.carousel-control {
    width: 5%;
    }
    
.carousel-control.right,
.carousel-control.left {
    background-image: none;
    }

.carousel-caption {
    position:relative;
    width: 45%;
    height:auto;
    margin: auto 3% auto 30%;
    padding: 5% 3% 3% 3%;
    font-family:'Open Sans Condensed', san-serif;
    font-size:23px;
    font-weight:400;
    color:#610d0d;
    text-align: left;
    text-shadow: none;
    line-height:25px;
    }

.slide3 .carousel-caption {
    margin: auto 3% auto 35%;
    padding: 1% 3% 3% 3%;
    background: rgba(0,0,0,0.5);
    color: #fff;
    }

.slide3 .carousel-caption .subtext2 {
    color: #fff;
    }
    
.carousel-caption ul li {
    padding-top: 3%;
    }

.carousel-caption .button-link {
    float: left;
    width: 70%;
    margin-top: 1em; 
    padding: .5% 5%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #fff!important;
	letter-spacing: 1px;
	text-align: center;
    background: #610d0d;
	border: none;
	border-radius: 6px;
    cursor: pointer;
    }
    
.slide1 {background: url(images/google-banner.jpg);background-size:cover;}
.slide2 {background: url(images/bbb-banner.jpg);background-size:cover;}
.slide3 {background: url(images/ft-lauderdale3.jpg);background-size:cover;}
.subtext2{font-size:18px;line-height:20px;color: #610d0d;}

.sub-header{width:90%;height:60px;margin:5px auto!important;padding:0px!important;background:#610d0d;border-radius:6px;}
.header h1, .header2 h1, .header3 h1, .header4 h1, .header5 h1, .header6 h1, .header8 h1, .header9 h1, .tips-header h1, .choose-header h1, .checklist-header h1{position:relative;float:right;width:500px;height:100px;margin:270px 0px 0px 0px;padding:10px 20px 0px 20px;font-family:'Open Sans Condensed', san-serif;font-size:23px;font-weight:400;color:#610d0d;line-height:25px;background:url(images/wht-85.png);border-radius:8px 0px 0px 8px;}
.header2 h1, .header3 h1{width:450px;}
.header8 h1{margin-top:240px;}
.choose-header h1{margin-top:70px;}
.subtext2{font-size:17px;line-height:20px;color: #610d0d;}
.h1center, .h3center, .h4center, .h1left, .h3left, .h1left2{width:80%;margin:40px auto 25px auto;padding:0;font-family:'Open Sans Condensed', sans-serif;font-size:32px;font-weight:400;letter-spacing:3px;color:#610d0d;text-align:center;text-transform:uppercase;line-height:35px;}
.h3center{font-size:26px;letter-spacing:1px;margin:15px auto 15px auto;}
.h3left{width:95%;font-size:26px;letter-spacing:1px;text-align:left;}
.h3left2{width:85%;font-size:26px;letter-spacing:1px;text-align:left;}
.h4center{line-height:52px;margin-top:20px;padding-top:10px;}
.h1left{width:90%;margin-left:0;text-align:left;}
.h1left2{margin:40px auto 25px auto;text-align:left;}
.full{width:100%;height:30px;margin:0;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;color:#fff;text-align:center;line-height:30px;background:#610d0d;background:url(images/menu-bk3.jpg);background:#610d0d;border-radius:8px 8px 0px 0px;}
p.copy, p.copy2, p.copy-left, p.copy-left2, .copy-left3{width:80%;margin:20px auto 10px auto;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;color:#610d0d;text-align:center;}
p.copy2{width:90%;}
p.copy-left{width:90%;margin-left:0;text-align:left;}
p.copy-left2{width:90%;margin:10px auto;text-align:left;}
p.copy-left3{width:85%;margin:auto;text-align:left;}
ul.wide-list, ul.wide-list2{list-style-image:url(images/square.png);width:80%;margin:30px auto;padding:0px;}
ul.wide-list2{list-style-image:url(images/red-check.png);}
ul.wide-list li, ul.wide-list2 li{margin-top:15px;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;color:#610d0d;}
ul.wide-list li ul{list-style-image:url(images/square2.png);}
.col-wrap {
    width: 95%;
    margin:auto;
    }

.residential-intro .col-sm-3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 500;
    text-align: center;
    }

.residential-intro h3 {    
    width: 95%;
    margin: auto;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	color:#610d0d;
    }    
.why{height:440px;margin-top:30px;padding:0px!important;border:1px solid #e6e6e6;border-radius:6px;text-align:center;}
.offers, .offers2{height:110px;margin-top:0px;padding:0px!important;background:#f7f7f7;border:1px solid #e6e6e6;border-radius:6px;text-align:left;}
.offers2{height:128px;}
.sidebar{height:450px;border:1px solid #610d0d;border-radius:8px;}
.img-left{display:block;width:90%;margin:10px auto 30px auto;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#610d0d;background:#f7f7f7;}
.img-left img{position:relative;float:left;width:80px;margin:auto 20px auto auto;}
.img-left2{position:relative;float:left;width:350px;margin:30px 50px auto auto;border-radius:8px;}
.img-left3{position:relative;float:left;width:250px;margin:30px 50px auto auto;padding-bottom:20px;border-radius:8px;}
.img-right3{position:relative;float:right;width:250px;margin:30px auto auto 50px;border-radius:8px;}
.tip-icon{position:absolute;float:right;width:45px;margin:30px 30px 0px 970px;}
.tip-icon2{position:absolute;float:left;width:45px;margin:30px 60px 0px 0px!important;}
.features{padding-bottom:50px!important;}
.features ul{list-style-image:url(images/red-check.png);width:70%;margin:10px auto;}
.features ul li{font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#610d0d;margin-bottom:10px;}
.markets-top{height:60px;margin-top:60px;padding-left:20px!important;}
.markets{height:160px;margin-top:40px;padding-left:20px!important;}
.markets.left{border-right:1px solid #610d0d;}
.icon{height:90px;margin:25px auto 15px auto;}
.icon-left, .icon-left2{position:relative;float:left;width:80px;margin:20px;padding-bottom:110px;}
.icon-left2{padding-bottom:60px;}
.markets ul{list-style-image:url(images/check.png);}
.markets ul li{font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#610d0d;margin-bottom:10px;}
.markets.right, .markets-top.right{padding-left:50px!important;}
.sub-content, .sub-content2{height:auto;margin-top:50px;padding:0px 0px 30px 0px!important;border:1px solid #e6e6e6;border-radius:8px;}
.sub-content2{height:150px;margin:30px auto!important;background:#f7f7f7;}
.movie, .movie1, .movie2{position:relative;float:left;margin:0px 40px 30px 20px;border-radius:8px;}
.movie1{margin-top:33px;}
.movie2{float:right;margin:35px 20px 30px 40px;}
.cta5{width:90%;height:60px;margin:30px auto!important;background:#610d0d;font-family:'Open Sans Condensed', sans-serif;font-size:32px;font-weight:400;color:#fff8dc;text-align:center;line-height:60px;border-radius:8px;}
.cta9{width:530px;margin:30px auto;}
ul.value-added{list-style:none;position:relative;float:left;width:25%;margin-top:30px;padding:0px;}
ul.value-added li{font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#610d0d;text-align:center;line-height:25px;}
ul.value-added li a{color:inherit;}

.services2 {
    width: 100%;
    height: auto;
    margin: 0;
    padding-bottom: 5%;
    }

.services2 .container {
    margin-bottom: 0!important;
    }
    
.services2 .col-sm-3, .services2 .col-sm-12 {
    margin-top: 3%!important;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #888888;
    text-align: center;
    }

.services2 h2 {
	color: #610d0d;
	font-size: 25px;
    }
    
.services2 .col-sm-12 {
    margin-top: 0!important;
    font-size: 35px;
	color: #610d0d;
    }
    
.services2 img {
    width: 100%;
    height: auto;
    }    

.services2 p {
    width: 95%;
    margin: 3% auto;
    }

.luxury, .designer {
    padding-bottom: 5%;
    }

.luxury h3, .designer h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 28px;
	font-weight: 300;
	color: #610d0d;
    } 

.luxury p, .designer p {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #909090;
    } 
    
.clients, .clients2, .services{margin-top:25px!important;border-radius:8px;border:1px solid #e6e6e6;}
.clients h3, .clients2 h3, .services h3{font-family:'Open Sans Condensed', sans-serif;font-size:22px;font-weight:400;color:#610d0d;}
.clients p, .clients2 p, .services p{width:90%;margin:auto;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;color:#610d0d;}
.clients2{height:inherit;}
.services button.learn-more{position:relative;float:right;width:130px;height:28px;margin:20px;background:#610d0d;border:none!important;border-radius:8px;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;color:#fff;text-align:center;}
img.icon-sm, img.icon-sm2{position:relative;width:80px;margin:0px 40px 20px auto;padding-bottom:70px;}
.customers{margin-top:40px!important;}
span.lg-orange{font-family:'Open Sans Condensed', sans-serif;font-size:27px!important;color:#610dod;}
.customers p{width:90%;margin:10px auto 40px auto;font-family:'Open Sans Condensed', sans-serif;font-size:16px;font-weight:400;color:#909090;clear:both;}
.customers p img{position:relative;float:left;margin-top:-5px;}
.review{position:relative;width:100%;margin-top:30px!important;padding:25px 10px;border:1px solid #e6e6e6;border-radius:8px;box-shadow:3px 3px 5px #e6e6e6;}
.tip{position:relative;width:100%;margin-top:30px!important;padding:0px 20px 25px 20px!important;border:1px solid #e6e6e6;border-radius:8px;box-shadow:3px 3px 5px #e6e6e6;}
.review p{width:83%;margin:auto auto 2% 14%;color:#610d0d;font-style:italic;}
.tip p{width:90%;margin:auto auto 2% auto;}
span.larger{font-size:20px;color:#610d0d;padding-bottom:20px;}
img.quote{position:absolute;top:3%;left:2%;}
img.end-quote{position:absolute;bottom:0;right:2%;}
img.stars{width:200px;margin:4% auto auto 28%;}
img.yelp-reviews, img.moving-reviews, img.angies-list, img.google-plus, img.manta, .c-lobby, .moving-co-reviews, #find_us_badge img{position:relative;float:left;height:45px;margin:65px 55px 0px 25px;border-radius:8px;}
img.yelp-reviews{margin-left:40px;}
.moving-co-reviews, #find_us_badge img{height:100px;margin-top:20px;}
ul.resources{width:90%;margin:40px auto;}
ul.resources li{margin-top:15px;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#610d0d;}
.cta1, .cta2{height:40px;margin-top:0px;border-radius:8px;}
.cta1 p, .cta2 p{position:relative;float:left;margin-left:75px;margin-top:10px;font-family:'Open Sans Condensed', sans-serif;font-size:24px;font-weight:400;color:#fff;line-height:40px!important;letter-spacing:2px;}
.cta2 p{float:none;margin-top:10px;margin-left:0px;font-size:32px;text-align:center;color:#fff8dc;}
.cta1 form{position:relative;width:100%;height:40px;margin-left:15%;margin-top:22px;padding-left:25px;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:green;z-index:10000;}
.cta1 form input, .cta1 form select{position:relative;float:left;margin:2px 5px auto auto;height:25px;border-radius:5px;font-family:'Open Sans Condensed', sans-serif;font-size:16px;font-weight:400;color:green;}
.cta1 form option{font-family:'Open Sans Condensed', sans-serif;font-size:14px;font-weight:400;color:green;}
input.pad{padding-left:10px;}
.get-started{width:200px;height:27px;margin:17px auto auto 50px;background:url(images/menu-bk3.jpg);border:none!important;border-radius:6px;font-family:'Open Sans Condensed', sans-serif;font-size:18px!important;color:#610d0d!important;line-height:25px;padding:1px 25px!important;}
.banner-form, .banner-form2{position:relative;float:right;width:330px;height:385px;margin:-240px 30px 0px auto;padding:10px 5px 0px 25px;z-index:10001;border-radius:10px;font-family:'Open Sans Condensed', sans-serif;font-size:16px;font-weight:400;color:green;line-height:22px;background-image:url(images/wht-85.png);}
.banner-form2{float:left;margin:50px auto auto 50px;}
p.large{position:relative;width:100%;margin:0;padding:20px 0 20px 0;font-family:'Open Sans Condensed', sans-serif;font-weight:400;font-size:32px;color:#610d0d;}
.banner-form fieldset, .banner-form2 fieldset{height:inherit;width:80%;margin:auto;}
fieldset{margin-top:20px;padding:25px;border:none;}
.block, .checkbox-wrap{width:100%;height:40px;margin-bottom:12px;clear:both;}
.block:first-child{margin-top:5px;}
.checkbox-wrap div{position:relative;float:left;margin:15px 12px 0px 0px;}
.block input, .block select{width:220px;border-radius:7px;}
.checkbox input{width:20px;margin-top:10px;}
textarea{width:220px;height:50px;border-radius:8px;}
.go, .go2, .go3, .go4, .button2{position:relative;width:120px;height:25px;margin:45px auto auto 100px;background:url(images/green-nav.jpg);background:#610d0d;border:none;border-radius:6px;cursor:pointer;color:#fff;line-height:20px;}
.go3{margin:-25px auto auto 50px!important;}
.go4{width:120px!important;margin:-30px auto auto 150px;font-size:18px;}
.form-holder3{position:relative;width:100%;min-height:500px;margin:0px auto 40px auto;padding:15px 0 30px 0;border-radius:8px;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#668058;overflow:hidden;}
.form-holder3 div{background:none;}
.form-holder3 fieldset{padding-top:7px;}
.form-left{min-height:450px;margin:10px auto;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;background:#fffafa!important;;border:1px solid #668058;border-radius:8px;}
.form-holder3 p{width:95%;margin:auto;font-family:'Open Sans Condensed', sans-serif;font-size:23px;font-weight:400;color:#668058;padding:15px 0px 3px 20px;}
.form-holder3 p:first-child{font-size:32px;padding-bottom:25px;}
.form-left{ margin-right: 3.5%;}
.animate{position:absolute;margin:10px auto auto 660px;width:110px;}
fieldset{border-radius:8px;padding:10px 5px 25px 20px;border:none;}
.inline, .inline2{width:100%;display:inline;padding:0;margin:25px 0px 25px 0px;white-space:nowrap;}
.inline div{float:left;margin:0% 5% 3% 3.5%;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;}
.inline2{width:100%;display:inline;padding:0;margin:0px 0px 35px 0px;white-space:nowrap;}
.inline2 div{float:left;margin:0% 0% 3% 4%;margin:-5px 25px auto auto;font-family:'Open Sans Condensed', sans-serif;font-size:17px;font-weight:400;}
.inline div input{border-radius:8px!important;}
textarea.wide{width:470px;height:90px;margin-top:3px;border-radius:8px;}
.tall{width:90%;height:240px;margin:2% 5%;background:none;}
.address{min-height:450px;background:#fffafa!important;border:1px solid #668058;border-radius:8px;text-align:center;}
.address p{margin-top:10px;text-align:center!important;line-height:32px;font-family:'Open Sans Condensed', sans-serif;font-size:21px;font-weight:400;color:#668058;}
.map iframe{margin:30px 35px 30px 35px;}
table.jCalendar{border:1px solid #000;background:#000;border-collapse:separate;border-spacing:2px;}
table.jCalendar th{background:#610d0d;color:#fff;font-weight:bold;padding:4px 5px;border-radius:8px 8px 0px 0px;}
table.jCalendar td{background:#fff;color:#000;padding:3px 5px;text-align:center;}
table.jCalendar td.other-month{background:#fff;color:#aaa;}
table.jCalendar td.today{background:red;color:#fff;}
table.jCalendar td.selected{background:#f66;color:#fff;}
table.jCalendar td.selected.dp-hover{background:#fff;color:#fff;}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td{background:#fff;color:#000;}
table.jCalendar tr.selectedWeek td{background:#fff;color:#fff;}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover{background:#f7f7f7;color:#888;}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover{background:#bbb;color:#888;}
div.dp-popup{position:relative;background:#fff;font-size:10px;font-family:arial, sans-serif;padding:2px;width:171px;line-height:1.2em;border-radius:8px;z-index:10000;}
div#dp-popup{position:absolute;z-index:10000;}
div.dp-popup h2{font-size:12px;text-align:center;margin:2px 0;padding:0;}
a#dp-close{font-size:11px;padding:4px 0;text-align:center;display:block;}
a#dp-close:hover{text-decoration:underline;}
div.dp-popup a{color:#000;text-decoration:none;padding:3px 2px 0;}
div.dp-popup div.dp-nav-prev{position:absolute;top:2px;left:4px;width:100px;}
div.dp-popup div.dp-nav-prev a{float:left;}
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a{cursor:pointer;}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled{cursor:default;}
div.dp-popup div.dp-nav-next{position:absolute;top:2px;right:4px;width:100px;}
div.dp-popup div.dp-nav-next a{float:right;}
div.dp-popup a.disabled{cursor:default;color:#aaa;}
div.dp-popup td{cursor:pointer;}
div.dp-popup td.disabled{cursor:default;}
a.dp-choose-date{float:left;width:25px;height:25px;padding:0;margin:3px 6px 0;display:block;text-indent:-2000px;overflow:hidden;background:url(images/calendar-icon.jpg) no-repeat;}
a.dp-choose-date.dp-disabled{background-position:0 -20px;cursor:default;}
input.dp-applied{width:150px;float:left;clear:right;}
.pre-footer{height:50px;background:#e6e6e6;}
.footer{height:225px;overflow:hidden;}
.footer-left{padding-left:2%;}
.footer-right{}
.footer-right p{position:relative;float:left;}
ul.links{list-style:none;position:relative;float:left;width:25%;margin-top:0px;padding:0px;z-index:5;}
ul.links li, .subtext4{font-family:'Open Sans Condensed', sans-serif;font-size:16px;font-weight:400;color:#909090;text-align:center;position:relative;z-index:5;}
ul.links li a{color:inherit;display:block;padding:8px 4px;position:relative;z-index:5;}
ul.links li form{position:relative;z-index:1;}
ul.links li .payment1{position:relative;z-index:1;}
.subtext4{position:relative;float:left;margin-top:50px;font-size:18px;}
h6.q-links{padding:20px 0px 0px 40px;font-family:'Open Sans Condensed', sans-serif;font-size:28px;font-weight:400;color:#909090;}
.logo2{width:135px;margin:30px auto 0px auto;}
.nrt{position:relative;float:left;width:120px;margin:45px 80px auto 0px;}
.nrt2{position:relative;width:140px;margin:7% 20%;}
a.decorate{text-decoration:underline;}
.print{margin-top:25px;padding:3px 25px 5px 25px;background:#610d0d;color:#fff!important;border:none;border-radius:6px;}
.privacy, .return{width:1055px;min-height:1200px;margin:0px auto auto auto;padding:20px 0px 30px 0px;background:#fff;border-radius:8px;overflow:hidden;}
.privacy-left, .return-left{position:relative;float:left;width:24%;min-height:1200px!important;margin:13% 3% 0% 0%!important;border-right:1px solid #ccdfeb;}
.return-left{position:relative;float:left;width:24%;height:1100px;margin:13% 3% 0% 0%!important;border-right:1px solid #ccdfeb;}
.privacy-left div, .return-left div{width:90%;height:300px;margin-left:5%!important;border:1px solid #ccdfeb;border-radius:8px;}
.highlight-grey{width:90%;height:100px;margin:auto;padding:10px 0px 25px 0px;background:#e6e6e6;}
p.lead{width:100%;height:30px;margin:0px 0px 20px 0px;padding:4px 0px 0px 0px;background:url(images/red-header8.jpg);background-size:cover;border-radius:8px 8px 0px 0px;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#fff;text-align:center;}
p.address2{width:85%;margin:3% 7.5%;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#2f4f4f;text-align:center;}
a.cta6{width:85%;height:30px;margin:0% 21%;padding:0px 35px;background:url(images/red-header8.jpg);border-radius:8px;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:400;color:#fff;text-align:center;text-decoration:none;}
.privacy-right, .return-right{width:76%;min-height:1200px;margin:10% 0% 0% 24%;padding:30px 0 60px 0;background:#fff;border-radius:8px;}
.privacy-right h1{position:relative;float:left;width:70%;margin:0% 0% 3% 1%;font-family:'Open Sans Condensed', sans-serif;font-size:28px;font-weight:400;color:#530000;}
.return-right h1{width:90%;margin:0% 5% 3% 5%;color:red;}
.privacy-right h2{width:70%;margin:3% 0% 3% 5%;font-family:'Open Sans Condensed', sans-serif;font-size:22px;font-weight:400;color:#530000;}
.privacy-right p, .return-right p{width:90%;margin:10px auto;font:normal 15px veranda;}
.privacy-right ul{width:80%;margin:10px auto;font:normal 15px veranda;}
ul.policies{width:90%;margin:10px auto;}
.disclaimer{display:block;width:1000px;margin:auto;clear:both;}
.disclaimer p, p.normal{font-family:'Open Sans Condensed', sans-serif;font-size:16px;font-weight:400;color:#fff8dc;line-height:22px;text-align:center;}
.disclaimer a{color:inherit;text-decoration:underline;}
p.normal{width:90%;margin:auto;text-align:left;color:#610d0d;}
.thanks{width:90%;margin:30px auto;font-family:'Open Sans Condensed', sans-serif;font-size:22px;font-weight:400;text-align:left;color:#610d0d;}

/*NAVIGATION*/

.yamm .container {
    position: relative;
    width: 90%!important;
    margin: auto auto auto 6.2%;
    padding: 0!important;
    border-radius: 0;
    background: #f7f7f7;
    }

.yamm .dropdown-menu {
    left: auto;
    background: rgba(245,245,245,0.9);
    }
    
.yamm .yamm-content {
    padding: 20px 30px;
    }

.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
    }

.navbar-header {
    border: none;
    }
    
.scrollup{
    width:30px;
    height:30px;
    opacity:0.5;
    position:fixed;
    bottom:50px;
    right: 2%;
    display:none;
    text-indent:-9999px;
    background: url('images/icon-up.png') no-repeat;
    cursor: pointer;
    }
    
@media (max-width: 1279px) {
    
    .header7 {
        background-size: contain;
        background-repeat: no-repeat;
    }
        
    .get-started {
        margin-left: 20px;
    }
    
    .services {
        height: 270px;
    }
    
    .offers, .offers2 {
        height: 130px;
    }
    
    .why {
        height: 450px;
    }

}

@media (max-width: 1250px) {
    
    .header7 {
        height: 400px;
        background-size: contain;
    }
}

@media (max-width: 1239px) {
    .contact-header {
        height: 1020px!important;
    }
    
    .form-holder3 .col-sm-8, .form-holder3 .col-sm-4 {
        width: 98%!important;
        margin: 2% 1%!important;
    }

}

@media (max-width: 1198px) {
    .xl-only {
        display: none;
    }
    
    .offers, .offers2 {
        height: 150px;
    }
    
    .img-left img {
        margin-bottom: 35px;
    } 
    
    .why {
        height: 470px;
    }
    
    .nrt {
        margin-right: 30px;
    }
}

@media (max-width: 1150px) {
    
    .header7 {
        height: 370px;
    }
}


@media (min-width: 1025px) {

.navbar {
    width: 100%!important;
    }
    
.navbar, .navbar-nav>li>a {
    min-height: 40px;
    padding: 0;
    }
    
.navbar-default, .navbar-nav {
    width: 100%!important;
    background: #f7f7f7;
    border: none!important;
    border-color: #f7f7f7!important;
    }

.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active:focus, .navbar-default .navbar-nav>li.active:hover, .nav>li.parent:hover {
    background-color: #610d0d;
    border-radius: 8px 8px 0 0;
    color: #fff;
    }

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: inherit;
    background-color: transparent;
    }
    
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
    position: static;
    padding: 0;
    }

.yamm .dropdown {
    padding: 0 0 0 1.2%;
    }
    
.navbar-default .navbar-nav>li {
    width: 10.7%;
    margin-left: .356%;
    padding: 0;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: #610d0d;
    text-align: center;
    border-radius: 8px 8px 0 0!important;
    }

.navbar-default .navbar-nav>li:hover {
    color: #fff;
    }
    
.navbar-default .navbar-nav>li:first-child {
    margin-left: 0;
    }
    
.navbar-default .navbar-nav>li>a {
    color: inherit;
    line-height: 40px;
    }

.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    }
    
}

@media (min-width: 1024px) {

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block; 
    overflow-y: scroll;
    }
}

@media (max-width: 1024px) {
    .mast {
        width: 95%;
        margin-left: 5%;
    }
    
    .navbar {
        width: 100%;
    }
    
    .navbar-nav>li {
        width: 95%;
        padding-left: 5%;
    }

    .navbar-header {
        float: none;
        background-color: #f7f7f7;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }

    .navbar-collapse.collapse.in { 
        display: block!important;
        padding-bottom: 8%;
    }

    .collapsing {
        overflow: hidden!important;
    }
    .slide2 .carousel-caption, .slide1 .carousel-caption {
        width: 45%;
        margin-left: 35%;
    }
}

@media (max-width: 990px) {
    
    .social {
        margin-top: 23%;
    }
    
    .navbar{
       max-height: 100vh;
       overflow: auto;
      }

    .xl-only {
        display: none;
        }

    .header, .header2, .header3, .header4, .header5, .header6, .header7, .header8, .header9, .tips-header, .contact-header, .choose-header, .checklist-header, .error-header {
        height: 300px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .header7 {
        height: 280px;
    }
    
    #myCarousel .slide1, #myCarousel .slide2, #myCarousel .slide3, .slide-container, .carousel, .carousel-inner, .carousel .item {
        height: 390px;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .slide2 .carousel-caption {
        width: 55%;
    }

.header h1, .header2 h1, .header3 h1, .header4 h1, .header5 h1, .header6 h1, .header8 h1, .header9 h1, .tips-header h1, .choose-header h1, .checklist-header h1 {
        margin-top: 170px;
    }
    
    .cta1 p {
        margin-left: 35px;
    }
    
    .get-started {
        margin-left: 2%;
    }

    .offers, .offers2 {
        height: 165px;
    }

    .img-left img {
        margin-bottom: 50px;
    } 

    .col-sm-8 {
        width:65%!important;
        margin-left:3%!important;
        }
    
    .footer .col-sm-7, .col-sm-6, .footer.col-sm-5, .col-sm-4 {
        width:98%!important;
        margin:auto 1% 3% 1%!important;
        }

    .slide2 .carousel-caption .col-sm-6 {
        width: 48%!important;
        margin: auto!important;
    }

    .col-sm-3 {
        width:48%!important;
        margin:auto 1%!important;
        }
    
    .services {
        height: auto;
    }
    
    .icon-left, .icon-left2 {
        padding-bottom: 80px;
    }
    
    .why {
        height: 350px;
    }
    
    p.copy-left {
        width: 95%;
    }
    
    .footer {
        height: auto;
    }
    
    .footer-right {
        width: 60%!important;
        margin: auto 20%!important;
    }
}

@media (max-width: 820px) {

    .lg-only {
        display: none;
    }

    .cta1 p {
        margin-left: 75px;
    }
    
    .get-started {
        margin-left: 10%;
    }
    
    .h1left, p.copy-left {
        text-align: center;
    }
    
    .tip .h1left, .tip p.copy-left {
        text-align: left;
    }
    
    .h3left {
        font-size: 20px;
    }
    
    .img-left3, .img-right3 {
        width: 200px;
        padding-bottom: 20px;
    }
    
    .residential-intro .col-sm-5, .residential-intro .col-sm-7 {
        width: 98%!important;
        margin: auto 1%;
    }
    
    .offers, .offers2 {
        height: 120px;
    }
    
    .sub-content2 {
        height: auto;
    }
        
    ul.value-added {
        width: 50%;
    }

}

@media (max-width: 768px) {
    .col-sm-5, .col-sm-7 {
        width: 98%!important;
        margin: auto 1%;
    }
    
    .header7 {
        height: 250px;
    }

    #myCarousel .slide1, #myCarousel .slide2, #myCarousel .slide3, .slide-container, .carousel, .carousel-inner, .carousel .item {
        height: 300px;
        background-size: contain;
    }
    
    #myCarousel .slide3 {
        background-size: cover;
    }

    .slide2 .carousel-caption {
        width: 55%;
        margin-left: 30%;
    }

.privacy, .return {
        width: 90%;
        height: auto;
        margin: auto;
    }
    
    .privacy-left, .return-left, .privacy-right, .return-right {
        position:relative;
        float:none;
        width:100%;
        height:auto!important;
        margin:13% auto 0 auto!important;
        border-right:0 solid #ccdfeb;
    }
}


@media (max-width: 767px){
    .nav.navbar-nav {
        max-height: 100vh;
        overflow-y: scroll;
    }
    
}

@media (max-width: 600px) {
    
    .non-mobile {
        display: none;
    }

    .topmast {
        height: 120px;
        text-align: center;
    }

    .logo {
        float: none;
        width: 90%;
        margin: 2% auto auto 5%;
        font-size: 28px;
        line-height: 32px;
    }
    
    .phone {
        display: block;
        float: none;
        width: 90%;
        margin: 2% auto;
    }
    
    .mast {
        margin-top: 10px;
    }
    
    .social {
        display: none;
    }

    .header, .header2, .header3, .header4, .header5, .header6, .header7, .header8, .header9, .tips-header, .contact-header, .choose-header, .checklist-header, .error-header {
        height: 250px;
        margin-top: 190px!important;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .header h1, .header2 h1, .header3 h1, .header4 h1, .header5 h1, .header6 h1, .header8 h1, .header9 h1, .tips-header h1, .choose-header h1, .checklist-header h1 {
        display: none;
    }

    .get-started {
        margin-left: 5%;
    }

    .col-sm-3, .col-sm-5 {
        width:98%!important;
        margin:auto 1%!important;
        }

    .services {
        text-align: center;
    }
    
    .icon-left, .icon-left2 {
        float: none;
        margin: 20px auto;
        padding-bottom: 0;
    }
    
    .clients .icon-left2, .clients2 .icon-left2 {
        float: left;
        margin-right: 5%;
        padding-bottom: 60px;
    }
    
    .cta1 p {
        margin-left: 30px;
    }
    
    p.copy-left {
        width: 98%;
        margin-left: 0;
    }
    
    .footer {
        height: auto;
        overflow: visible;
    }

    .footer ul.links li a {
        display: block;
        padding: 10px 4px;
        min-height: 24px;
    }

    h6.q-links {
        width: 100%;
        margin: auto;
        padding: 20px 0 20px 0;
        text-align: center;
    }
    
    ul.links {
        width: 50%;
    }
    
    .footer-right {
        text-align: center;
    }
    
    .footer-right p {
        float: none;
        margin: auto auto 25px auto;
    }
    
    .nrt {
        float: none;
        margin: 25px auto;
    }

}

@media (max-width: 565px) {
    .sm-only {
        display: none;
    }
    
    .topmast {
        position:relative!important;
        height: 120px;
    }
    
    .logo {
        float: none;
        width: 90%;
        margin: 22px auto auto auto;
        font-size: 24px;
        line-height: 25px;
    }
    
    .phone {
        display: block;
        float: none;
        width: 90%;
        margin: auto;
        font-size: 24px;
    }
    
    .mast {
        margin-top: 0;
    }
    
    .navbar-toggle {
        margin-right: 8%;
    }
    
    .col-sm-10, .col-sm-9, .col-sm-8, .col-sm-7, .col-sm-6, .col-sm-5, .col-sm-4 {
        height: auto;
        padding-bottom: 3%;
    }
    
    .form-holder3 {
        height: 850px;
    }
    
    .form-holder3 .col-sm-4 {
       height: 450px; 
    }
    
    .list-item {
        height: 300px;
    }
    
    .list-item p {
        padding-bottom: 3%;
    }
    
    .sub-header {
        background: #f7f7f7;
    }

    .cta1 p {
        margin-left: 0;
    }
    
    .get-started {
        position: absolute;
        margin-left: auto;
        left: 50%;
        transform: translateX(-50%)
    }
    
    .header, .header2, .header3, .header4, .header5, .header6, .header7, .header8, .header9, .tips-header, .contact-header, .choose-header, .checklist-header, .error-header {
        height: 225px;
        margin-top: 40px!important;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .contact-header {
        height: 1200px!important;
    }
    
    .sub-content {
        text-align: center;
    }
    
    .movie, .movie1, .movie2 {
        float: none;
        margin: 0 auto 30px auto;
    }
    
    .form-holder3 p:first-child, .address p {
        font-size: 23px;
    }
    
    fieldset {
        padding-left: 5px;
    }
}

@media (max-width: 414px) {
    .sm-only {
        display: none;
    }

    .list-item {
        height: 375px;
        border-bottom: 1px solid red;
    }
    
    .header, .header2, .header3, .header4, .header5, .header6, .header7, .header8, .header9, .tips-header, .contact-header, .choose-header, .checklist-header, .error-header {
        height: 160px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .header7 {
        height: 130px;
    }

    #myCarousel .slide1, #myCarousel .slide2, #myCarousel .slide3, .slide-container, .carousel, .carousel-inner, .carousel .item {
        height: 300px;
        background-size: cover;
    }
    
    #myCarousel .slide1, #myCarousel .slide2 {
        background-position: 5% 70%;
    }
    
    .slide3 .carousel-caption {
        width: 90%;
        margin: 10% 5%!important;
        padding-right: 3%;
    }

    .slide-container {
        margin-top: 30px;
    }

    .contact-header {
        height: 1300px!important;
    }

    .tip {
        text-align: center;
    }
    
    .img-left3, .img-right3 {
        float: none;
        margin: 6% auto 0 auto;
        border-radius: 6px;
    }
    
    .h3left, p.copy-left {
        text-align: center;
    }
    
    .offers, .offers2 {
        height: 220px;
    }
    
    .img-left img {
        margin-bottom: 110px;
    }
    
    .clients, .clients2 {
        text-align: center;
    }    
    
    .clients .icon-left2, .clients2 .icon-left2 {
        float: none;
        margin: 3% auto;
        padding: 0px;
    }
    
    ul.value-added {
        width: 98%;
        margin: 2% auto;
    }
}

@media (max-width: 360px) {
    .sm-only {
        display: none;
    }

    .list-item {
        height: 375px;
    }

    .header7 {
        height: 100px;
    }

    .go4 {
        margin-left: 90px;
    }
    
}



@media print{.no-print{display:none;}
.topmast{position:relative!important;height:50px;}
}
/*
     FILE ARCHIVED ON 13:17:28 Mar 09, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:59:20 May 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.48
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.031
  esindex: 0.008
  cdx.remote: 12.34
  LoadShardBlock: 81.519 (3)
  PetaboxLoader3.datanode: 460.604 (5)
  load_resource: 449.007
  PetaboxLoader3.resolve: 36.457
  loaddict: 35.045
*/